Knowledgebase
Welche Version von Bluetooth ist die Mindestanforderung?
Posted by Raphael Graf on 21 September 2018 08:45 AM

Bluetooth® v. 4.0 or higher